@font-face {
font-family: 'music';
src: url(https://cdn.glitch.me/9bbfdfb3-4bfa-4c39-8743-5621c8b9df21/LL_RECOR.TTF);
}
 
@font-face {
font-family: billo;
src: url(https://dl.dropbox.com/s/klv8tmajlqrb2xz/BILLO___.TTF);
}
 
/*-------MUSIC PLAYER BY GLENTHEMES-------*/
#glenplayer02 {
position:relative;
display:flex;
background: #C2C2C2;
padding: 0em;
border: 1px solid;
border-style: inset;
margin: 0px;
margin-top: auto;
width:7em;
}
 
#glenplayer02 a {text-decoration:none;}
 
#glenplayer02 > div {
align-self:center;
-webkit-align-self:center;
}
 
.music-controls {
user-select:none;
-webkit-user-select:none;
width:13px;
font-size:18px;
cursor:help;
font-family: 'music';
}
 
.playy, .pausee {font-family: 'music'; font-size: 1.1em; color: green; -webkit-text-stroke: 0.5px #000; margin-top: -0.2em; margin-bottom: 0.1em; } /* color of play & pause buttons */
 
.pausee {display:none;}
 
.sonata {
margin-left:0.4em;
font-family: Nintendo-DS-BIOS;
font-size: 1.1em;
color:#000; /* color of music note symbol */
}
 
.labeltext {
margin-left:0.5em;
position: relative;
bottom:0.1em;
font-size:14px;/* color of song title */
}